/*     15124 : 실선      */
.solid_line__15124__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15124__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15124__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15124__ {height:20px}
}

/*     15125 : 한줄 텍스트      */
.text__15125__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15125__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15125__ p {font-size:13px}
}

/*     15127 : 버튼      */
.button__15127__ {font-size:0}
.button__15127__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15127__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15127__ a {font-size:15px}
}

/*     15130 : 버튼      */
.button__15130__ {font-size:0}
.button__15130__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15130__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15130__ a {font-size:15px}
}

/*     15131 : 버튼      */
.button__15131__ {font-size:0}
.button__15131__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15131__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15131__ a {font-size:15px}
}

/*     15128 : 버튼      */
.button__15128__ {font-size:0}
.button__15128__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15128__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15128__ a {font-size:15px}
}

/*     15126 : 버튼      */
.button__15126__ {font-size:0}
.button__15126__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #E468A4;border-radius:0px;background:#E468A4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15126__.style_line a {background:transparent;color:#E468A4}

@media all and (min-width:1024px){
	.button__15126__ a {font-size:15px}
}

/*     15135 : 이미지      */
.img__15135__ {max-width:100%}
.img__15135__ * {box-sizing:border-box}
.img__15135__ a {display:block;vertical-align:top}
.img__15135__ img {width:1000px;vertical-align:top}

